## visad
Class DerivedUnit.Op

    java.lang.Object
      visad.DerivedUnit.Op

Enclosing class:
  DerivedUnit

abstract static class DerivedUnit.Op
extends Object

Constructor Summary
`(package private)` `DerivedUnit.Op()`

Method Summary
`DerivedUnit` `multOp(DerivedUnit d1, DerivedUnit d2)`
`protected abstract Factor` `op(Factor factor)`
`protected abstract Factor` `op(Factor f1, Factor f2)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DerivedUnit.Op

    DerivedUnit.Op()

Method Detail

### multOp

    public DerivedUnit multOp(DerivedUnit d1,
                              DerivedUnit d2)

### op

    protected abstract Factor op(Factor factor)

### op

    protected abstract Factor op(Factor f1,
                                 Factor f2)